guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Dinse <nan...@eskimo.com>
Subject Re: Later Compile Error
Date Mon, 25 Feb 2019 20:12:15 GMT

      Java9 does not appear to be available anymore for Ubuntu 18.10:

E: Package 'oracle-java9-installer' has no installation candidate

      That's trying to obtain it from Oracle's PPA, anywhere else to get it
for Ubuntu 18.10?

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
  Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
    Knowledgeable human assistance, not telephone trees or script readers.
  See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.

On Mon, 25 Feb 2019, Nick Couchman wrote:

> Date: Mon, 25 Feb 2019 15:04:15 -0500
> From: Nick Couchman <vnick@apache.org>
> Reply-To: user@guacamole.apache.org
> To: user@guacamole.apache.org
> Subject: Re: Later Compile Error
> 
> On Mon, Feb 25, 2019 at 2:56 PM Robert Dinse <nanook@eskimo.com> wrote:
>
>>
>>       Ok, here are the logs from starting tomcat with guacamole.war in the
>> /var/lib/tomcat8/webapps directory.  It does not create the directory
>> guacamole and deploy but the sample war files provided with tomcat8 do
>> properly
>> deploy and operate on this server.
>>
>>       Here is a link to the catalina.log file:
>>
>>   https://www.eskimo.com/forums/viewtopic.php?f=6&t=492
>>
>>       Here is a link to the localhost log file:
>>
>>   https://www.eskimo.com/forums/viewtopic.php?f=6&t=493
>>
>>
> I think you've hit the following issue:
> https://issues.apache.org/jira/browse/GUACAMOLE-736
>
> Looks like maybe you're using Java 11?  There's a pull request in for this:
> https://github.com/apache/guacamole-client/pull/382
>
> But it won't make it into the 1.1.0 release.  For the time being you'll
> need to use a version of Java under version 11 - version 8 and 9 known to
> work.
>
> -Nick
>

Mime
View raw message